CVE-2008-6622

2009-04-06T17:30:00
ID CVE-2008-6622
Type cve
Reporter NVD
Modified 2017-09-28T21:33:15

Description

SQL injection vulnerability in choosecard.php in WEBBDOMAIN Post Card (aka Web Postcards) 1.02, 1.01, and earlier allows remote attackers to execute arbitrary SQL commands via the catid parameter.